.halo {
    font-weight: bold;
    color: aquamarine;
}

.card {
    background: rgb(197, 197, 197);
    font-family: 'Sora', sans-serif;
    font-weight: 800;
    text-align: center;
    position: relative;
    width: 12rem;
    height: 8rem;
    padding-top: 2rem;
    margin: 1rem;
    box-shadow: 10px 10px 5px rgb(117, 66, 66);
}